
WashU Epigenome Browser - Bug # 175

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 03/06/2014 Assignee:

Updated: 03/13/2014 Due date:

Subject: alignment issue with 2nd panel

Description

    -  please see attachment figure for alignment issue

    -  there are additional space below meta header, and above rmsk_ensembl track in main panel

History

#1 - 03/06/2014 11:29 pm - Daofeng Li

- File 030614.png added

    -  forget the figure..

#2 - 03/08/2014 11:13 am - Xin Zhou

duplicating with #86, please keep track of things

#3 - 03/13/2014 11:59 pm - Daofeng Li

- Status changed from New to Closed

Files

030614.png 147.7 kB 03/06/2014 Daofeng Li
